Qore MailMessage Module Reference 1.1

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

MailMessage::Message | The Message class holds the information for a single email Message
MailMessage::Part | Class representing a MIME part of a Message
MailMessage::Attachment | Class representing a MIME Attachment for the Message